Bug 888339 - 3.1.z - [vdsm] getDeviceList is failing with vdsm 4.10.2-1
3.1.z - [vdsm] getDeviceList is failing with vdsm 4.10.2-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.4
x86_64 Linux
urgent Severity urgent
: rc
: 6.4
Assigned To: Yeela Kaplan
Elad
storage
: Regression, ZStream
Depends On: 881947
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 09:19 EST by Chris Pelland
Modified: 2016-02-02 17:39 EST (History)
11 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-1.1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-05 05:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-12-18 09:19:57 EST
This bug has been copied from bug #881947 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 5 Ayal Baron 2012-12-30 15:08:25 EST
Change ID: Ibb487feab43741267e4f7027c1baf033148683c1
Comment 6 Elad 2013-03-03 09:47:57 EST
Tested on SF8

Note You need to log in before you can comment on or make changes to this bug.